


.contenedor_peliculas {
    width: 90%;
    background-color: #ccc;
    min-height: 400px;
    height: auto;
    margin:auto;
}

.pelicula {
    width: 200px;
    height: 350px;
    border-top: 15px solid #444343;
    border-radius: 5px;
    display: inline-block;
    margin-top: 30px;
    margin-left:30px;
    overflow: hidden;
}
.perfil {
    width: 400px;
    height: auto;
    
    border-radius: 5px;
    display: inline-block;
    margin-top: 30px;
    margin-left:30px;
    overflow: hidden;
}

.pelicula > img {
    max-width: 200px;
    max-height: 280px;
    transition: all 0.5s;
}
.perfil > img {
    max-width: auto;
    max-height: auto;
    transition: all 0.5s;
}

.pelicula > img:hover {
    transform: scale(1.1);
}

.pelicula > a {
    background-color:#444343;
    color:white;
    text-decoration: none;
    display: block;
    padding:10px 55px;
    border-radius: 0 0 5px 5px;
    margin-top: 10px;
}
.pelicula > a:hover{
    color: white;
}

.titulo_contenedor {
    color:#444343;
    text-align: center;
}


/*MEDIA QUERY PARA TABLETS*/

@media (max-width: 1024px) {

    @keyframes animacion_pelicula_tablet {
        0% {
            transform: scale(0.1);
        }

        75%{
            transform: scale(1.1);
        }

        100% {
            transform: scale(1)
        }
    }

    .pelicula {
        width: 40%;
        height: 100%;
        margin-left:7%;
        animation:animacion_pelicula_tablet;
        animation-duration: 2s;
    }

    .pelicula > img {
        width: 100%;
    } 

    .pelicula > a {
        padding: 10px 0;
        text-align: center;
    }
}

/*MEDIA QUERY PARA TELEFONOS*/
@media (max-width:767px) {

    .contenedor_contacto {
        flex-direction: column;
    }

    .contenedor_contacto > div {
        width: 100%;
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .hide_on_mobile {
        display: none;
    }

    .hide_on_desktop {
        display: block;
    }


    nav {
        float:none;
    }

    header {
        height: auto;
    }

    nav > ul > li {
        display: block;
        margin:0;
        text-align: center;
    }

    nav > ul > li > a {
        /*text-align: center;*/
    }

    .logo {
        margin:auto;
        display: block;
    }

    .pelicula {
        display: block;
        width: 80%;
        height: auto;
        margin:20px auto;
    }

    @keyframes animacion_pelicula_left {
        0% {
            margin-left:-500px;
            opacity: 0.1;
        }
        
        100% {
            margin-left:0;
            opacity: 1;
        }
    }

    @keyframes animacion_pelicula_right {
        0% {
            margin-left:500px;
            opacity: 0.1;
        }
        
        100% {
            margin-left:0;
            opacity: 1;
        }
    }   

    @keyframes animacion_ver_horarios {
        0% {
            opacity: 0;
        }

        75% {
            opacity: 0;
        }

        100% {
            opacity: 1;
        }
    }




    /*impares*/
    .pelicula:nth-child(odd) > img {
        width: 100%;
        animation: animacion_pelicula_left;
        animation-duration: 2s;
    }
    /*pares*/
    .pelicula:nth-child(even) > img {
        width: 100%;
        animation: animacion_pelicula_right;
        animation-duration:2s;
    }



    .pelicula > a {
        padding: 10px 0;
        text-align: center;
        animation: animacion_ver_horarios;
        animation-duration: 2s;
    }

    .logo_footer_mobile {
        width: 100px;
        margin:auto;
        display: block;
    }

}

